Subject: Re: SuSE 9.1 packages imported
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 07/13/2004 11:49:48
In article <>, (Jaromir Dolecek) writes:
>> I've imported an incomplete set of SuSE 9.1 packages a few minutes ago.
>> These package do *not* work stable with NetBSD's Linux emulation.
>> Mozilla (taken from the "mozilla-bin" package) crashes in one of two
>> attempts to start it.
> Does the same binary work when run on SuSE 9.1 natively?

I didn't try that.

> It might as well not be NetBSD Linux emulation fault ..

Grant Beattie reported similar problems with the latest precompiled
FireBox binary which doesn't work at all with the old libraries.

	Kind regards

Matthias Scheler